@media screen and (min-width: 1200px) and (max-width: 1229px) {
  .navigation-part ul li a {
    font-size: 12px;
    margin-right: 0px; } }
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .navigation-part ul li a {
    font-size: 12px;
    margin-right: 0px; }

  .bannerHome {
    min-height: 560px; }

  .bannerDesc {
    padding-top: 50px; }

  .defultBtn {
    font-size: 14px; }

  .bannerDesc h2 {
    font-size: 40px; }

  .bannerDesc p {
    font-size: 23px; } }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .bannerHome {
    background-position: right center; }

  .logo {
    padding-right: 30px; }
    .logo img {
      max-height: 45px; }

  .bannerHome {
    min-height: 500px; }

  .bannerDesc {
    padding-top: 10%; }
    .bannerDesc h2 {
      font-size: 30px; }

  .mangementChart {
    min-height: inherit;
    padding: 30px 0; }

  .chartDescp h3 {
    font-size: 18px; }

  .chartDescp ul li {
    font-size: 15px; }

  .chartDescp ul {
    margin-top: 10px; }

  .chartDescp p {
    font-size: 15px; }

  .chartDescp {
    padding-right: 0; }

  .chartSteps .stepsName span {
    font-size: 12px; }

  .chatboxBg p {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 15px; }

  .chatboxBg {
    padding: 30px 25px;
    min-height: 250px; }

  .footerMenu li a {
    font-size: 13px;
    padding-right: 8px;
    padding-left: 5px;
    margin-right: 5px; }

  .bannerDesc p {
    font-size: 20px; }

  .mangementChart .mangmentBlock {
    width: 50%;
    margin-bottom: 30px; }

  .physiotherapySec h2 {
    font-size: 30px; }

  .physiotherapySec {
    padding: 55px 0; }

  .physiotherapySec p {
    padding: 0 10px;
    font-size: 20px; }

  .directoryListing .doctorDetails li {
    font-size: 15px; } }
@media screen and (max-width: 1023px) {
  .navigation-part ul li a:hover {
    color: #fff; }

  .navBg {
    padding-top: 0px;
    top: 0; }

  .overlay {
    position: fixed;
    background: #37393d;
    top: 0;
    left: 0;
    bottom: 0px;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .35s, visibility .35s, height .35s;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    overflow-y: auto;
    height: 100%; }

  .overlay.open {
    opacity: 100;
    visibility: visible;
    z-index: 9; }

  .overlay.open li {
    -webkit-animation: fadeInRight .5s ease forwards;
    animation: fadeInRight .5s ease forwards;
    -webkit-animation-delay: .35s;
    animation-delay: .35s; }

  .overlay.open li:nth-of-type(2) {
    -webkit-animation-delay: .4s;
    animation-delay: .4s; }

  .overlay.open li:nth-of-type(3) {
    -webkit-animation-delay: .45s;
    animation-delay: .45s; }

  .overlay.open li:nth-of-type(4) {
    -webkit-animation-delay: .50s;
    animation-delay: .50s; }

  .overlay nav {
    position: relative;
    height: 70%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 50px;
    font-family: 'Vollkorn', serif;
    font-weight: 400;
    text-align: center; }

  .overlay ul {
    list-style: none;
    padding: 50px 0 0 0;
    margin: 0 auto;
    display: block;
    float: none;
    position: relative;
    height: 100%; }

  .overlay ul li {
    display: block;
    min-height: 50px;
    position: relative;
    opacity: 0; }

  .overlay ul li span {
    display: none; }

  .overlay ul li a {
    display: block;
    position: relative;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    color: #fff; }

  .overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
    width: 100%; }

  .overlay ul li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 1px;
    -webkit-transition: .35s;
    transition: .35s; }

  .navigation-part ul li .active {
    color: #fff; }

  .button_container.active .collapse {
    display: block; }

  @-webkit-keyframes fadeInRight {
    0% {
      opacity: 0;
      left: 20%; }
    100% {
      opacity: 1;
      left: 0; } }
  @keyframes fadeInRight {
    0% {
      opacity: 0;
      left: 20%; }
    100% {
      opacity: 1;
      left: 0; } }
  .button_container {
    cursor: pointer;
    height: 27px;
    position: fixed;
    right: 15px;
    top: 20px;
    transition: opacity 0.25s ease 0s;
    width: 24px;
    z-index: 111; }

  .button_container span {
    background: #d3a830;
    border: medium none;
    cursor: pointer;
    height: 1px;
    left: 0;
    position: absolute;
    top: 9px;
    transition: all 0.35s ease 0s;
    width: 100%; }

  .button_container span:nth-of-type(2) {
    top: 15px; }

  .button_container span:nth-of-type(3) {
    top: 21px; }

  .button_container.active .bottom {
    background: #fff none repeat scroll 0 0;
    transform: translateY(-2px) translateX(0px) rotate(-45deg); }

  .button_container.active .top {
    background: #fff none repeat scroll 0 0;
    transform: translateY(11px) translateX(0px) rotate(45deg); }

  .button_container.active .middle {
    background: #fff none repeat scroll 0 0;
    opacity: 0; }

  .tagLine {
    font-size: 20px; }

  .navigation-part ul .searchIcon {
    float: none; }

  .mt157 {
    margin-top: 97px; }

  .overlay ul li a {
    width: 100% !important;
    font-size: 14px; } }
@media screen and (max-width: 767px) {
  .innerBanner {
    min-height: inherit; }
    .innerBanner h1 {
      font-size: 26px; }

  .maintab .bgtabs {
    padding: 0; }

  .tagLine {
    display: none; }

  .header .text-right {
    text-align: left; }

  .bannerDesc h2, .mangementChart h2, .physiotherapySec h2 {
    font-size: 23px; }

  .bannerDesc p, .physiotherapySec p {
    font-size: 15px;
    line-height: normal;
    padding: 0; }

  .bannerHome {
    min-height: 400px;
    padding-bottom: 40px; }

  .mt157 {
    margin-top: 77px; }

  .mangementChart .mangmentBlock {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px; }

  .physiotherapySec {
    padding: 35px 0; }

  .logo img {
    max-width: 70px; }

  .mangementChart {
    padding: 20px 0;
    min-height: inherit; }

  .bannerDesc {
    padding-top: 10px; }

  .chartDescp {
    padding-right: 0; }

  .chartDescp h3 {
    font-size: 20px; }

  .chartDescp p {
    font-size: 16px; }

  .chartDescp ul {
    margin-top: 30px; }

  .chatboxBg p {
    font-size: 14px;
    line-height: 20px; }

  .chatboxBg {
    padding: 40px 10px;
    min-height: inherit; }

  .footer {
    text-align: center; }

  .footerTag {
    font-size: 11px; }

  .footerBtns li a {
    font-size: 13px;
    padding-left: 15px; }

  .footerMenu li a {
    font-size: 13px;
    padding-right: 2px;
    padding-left: 4px;
    margin-right: 5px; }

  .footerMenu li:after {
    top: 5PX;
    height: 12px; }

  .copyRight {
    text-align: center;
    font-size: 14px; }

  .socialIcons a {
    font-size: 16px; }

  .maintab .maintab-nav {
    display: none; }

  .maintab {
    margin-bottom: 40px;
    margin-top: 40px; }

  .maintab .tab-nav-two li {
    width: 100%; }

  .tab-sui-box {
    padding: 0 10px; }

  .childtab .resp-tabs-container {
    width: 100% !important;
    padding: 10px !important; }

  .resp-tab-content {
    display: none;
    padding: 9px 0; }

  .resp-arrow {
    border-top: 12px solid #fff; }

  h2.resp-tab-active span.resp-arrow {
    border-bottom: 12px solid #fff; }

  .childtab2 .resp-tabs-container .resp-tab-content {
    padding: 10px !important; }

  .tab-sui-box h1 {
    font-size: 15px; }

  .tab-sui-box h2 {
    font-size: 15px; }

  .tab-sui-box ul {
    padding: 0px; }

  .tab-sui-box ul li {
    font-size: 13px;
    padding-left: 15px;
    padding-bottom: 6px; }

  .tab-sui-box ul li::after {
    font-size: 5px; }

  .maintab .tab-nav-two {
    display: none; }

  .childtab2 {
    margin: 15px 0 !important; }

  .resp-accordion.hor_1 {
    background: #3757a7;
    color: #fff; }

  .resp-accordion.hor_2 {
    background: #e3b433;
    color: #fff; }

  h2.resp-accordion:first-child {
    border-bottom-color: #fff; }

  .resp-accordion.ver_2 {
    background: #0d3041;
    color: #fff; }

  .contact-info li {
    width: 100%;
    margin-bottom: 15px !important; }

  .contact-right {
    margin-top: 35px; }

  .required-text {
    margin-left: 0;
    width: 100%;
    float: left;
    margin-top: 10px; }

  .directoryListing .col20, .directoryListing .col40, .directoryListing .col40:last-child {
    width: 100%; }

  .directoryListing .doctorName {
    font-size: 18px; }

  .directoryListing p {
    font-size: 13px; }

  .directoryListing .doctorDetails li {
    font-size: 14px; }

  .directoryUser {
    max-width: 164px;
    margin: 0 auto; } }
@media screen and (max-width: 540px) {
  .otpInputs .form-control {
    width: 32px;
    height: 32px;
    font-size: 18px;
    margin-right: 10px;
    padding: 0; }

  .filterSearch .colDrop {
    width: 100%; }

  .filterSearch .form-control {
    border-right: 1px solid #bfbfbf; }

  .filterSearch {
    padding-right: 0; }

  .filterSearch .filterBtn {
    position: static; }
    .filterSearch .filterBtn .searchBtn {
      width: 100%; }

  .chartSteps .stepsName span {
    font-size: 10px; }

  .chartDescp ul li {
    font-size: 15px; }

  .searchSec .defultBtn {
    position: static;
    min-width: 100%;
    margin-top: 10px; }

  .searchSec .form-control {
    padding-right: 20px; } }
@media screen and (min-width: 768px) and (max-width: 990px) {
  .doctoList.doctorDetails .doctor-name {
    margin-top: 10px; }

  .detailsPage .perosnalDetails {
    margin-bottom: 0;
    display: inline-block; }
    .detailsPage .perosnalDetails .col-sm-12 {
      padding-left: 35px; }
    .detailsPage .perosnalDetails .form-group {
      padding-left: 5px; }

  .detailsPage .bookingtime .doctoList {
    padding-left: 95px;
    margin-bottom: 0;
    padding-bottom: 10px; }

  .childtab2 .resp-tabs-list {
    width: 25% !important;
    margin-right: 20px; }

  .childtab2 .resp-tabs-container {
    width: 100% !important; }

  .tab-sui-box h1 {
    font-size: 19px;
    padding-top: 30px; }

  .tab-sui-box {
    padding: 15px; }

  .tab-sui-box h2 {
    font-size: 19px; }

  .childtab2 .resp-tabs-list {
    width: 25% !important;
    margin-right: 20px; }

  .childtab2 .resp-tabs-container {
    width: 100% !important; }

  .childtab .resp-tabs-container {
    padding-left: 0; }

  .tab-sui-box h1 {
    font-size: 19px; }

  .tab-sui-box h2 {
    font-size: 19px; }

  .contact-info li {
    width: 100%;
    margin-bottom: 15px !important; }

  .required-text {
    margin-left: 0;
    width: 100%;
    float: left;
    margin-top: 10px; } }
@media screen and (min-width: 991px) and (max-width: 1224px) {
  .detailsPage .perosnalDetails .form-group {
    min-height: 90px; }

  .childtab2 .resp-tabs-list {
    width: 25% !important;
    margin-right: 20px; }

  .childtab2 .resp-tabs-container {
    width: 71% !important; }

  .tab-sui-box h1 {
    font-size: 21px; }

  .tab-sui-box h2 {
    font-size: 21px; } }
